Subject: Ticket Assigned - Re: Your refund is on its way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 06 Apr 2022 17:15:14 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Good morning babyshop. I had a very sad incident with you. My problem is this: The product I bought and the product I received are very different, both the price and the model are good. I want the product I bought from the internet, I am looking at the price I bought from the internet and it is there.  increased, and I don't accept it because it's not my fault, it's your fault.  Therefore, I request you to unconditionally send the product I purchased back to me.  If you do not do this, I will apply to the necessary places.

iPhone’umdan gönderildi

> Babyshop <[email-masked]> şunları yazdı (03/04/2022 15:32):
> 
> 
> Your return has been processed
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
> Your refund is on its way
> Hi Eda Erdogan, we have successfully processed your refund for return 1002327721 for order 9563745449.
> Here’s how your refund works:
> Order Details
> Item
> Description
> Total Price
>  
> BABYSHOP
> Love To Dream Swaddle Up with Zip Closure
> Color: Multicolour
> Size: M
> Quantity: 2
> AED 176.8
>  	
> Total	AED 176.8
> Total Refund Amount	AED 186.8
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @babyshoparabia.
>  	
> Call us on 800-BABYSHOP (800-22297467). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4122358